body {
    //background: #007bff;
    //background: linear-gradient(to right, #0062E6, #33AEFF);
    background: url("../img/background.png");
    background-size: cover;
}

.card-img-left {
    width: 45%;
}

.btn-login {
    font-size: 0.9rem;
    letter-spacing: 0.05rem;
    padding: 0.75rem 1rem;
}

.btn-google {
    color: white !important;
    background-color: #ea4335;
}

.btn-facebook {
    color: white !important;
    background-color: #3b5998;
}

.error{
    color:#5a5c69;
    position:relative;
    width:100% !important;
    line-height: inherit !important;
    font-size: inherit !important;
}

.error404
{
    color: #5a5c69;
    font-size: 7rem;
    position: relative;
    line-height: 1;
    width: 13.5rem;
}

.error404:before
{
    content: attr(data-text);
    position: absolute;
    left: -2px;
    text-shadow: 1px 0 #4e73df;
    top: 0;
    color: #5a5c69;
    background: #ffffff;
    overflow: hidden;
    clip: rect(0,900px,0,0);
    animation: noise-anim-2 3s infinite linear alternate-reverse;
}

.error404:after
{
    content: attr(data-text);
    position: absolute;
    left: 2px;
    text-shadow: -1px 0 #e74a3b;
    top: 0;
    color: #5a5c69;
    background: #ffffff;
    overflow: hidden;
    clip: rect(0,900px,0,0);
    animation: noise-anim 2s infinite linear alternate-reverse;
}

.main-counter
{
    color: inherit !important;
    text-decoration: none !important;
}

.orderFilter
{
    margin-left: 0.5em;
    display: inline-block;
    width: auto
}

thead .fas
{
    color: #82828282;
}

.modal .modal-fluid {
    width: 90%;
    max-width: 90%;
}

#top-search-group .selectize-dropdown,
#top-search-group .selectize-dropdown.form-control
{
    height: 90vh !important;
}

#top-search-group .selectize-dropdown-content{
    max-height: 100% !important;
    height: 100% !important;
}

.navbar-search {
    width: 30rem !important;
}

.bg-yellow-100 {
    background-color: #fff3cd;
}
.bg-yellow-200 {
    background-color: #ffe69c;
}
.bg-yellow-300 {
    background-color: #ffda6a;
}
.bg-yellow-400 {
    background-color: #ffcd39;
}
.bg-yellow-500 {
    background-color: #ffc107;
}
